This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 243689 - libmetacity-private.so.0 is packaged in both metacity & metacity-devel
libmetacity-private.so.0 is packaged in both metacity & metacity-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-11 09:11 EDT by VnPenguin
Modified: 2014-06-18 05:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18.5-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 09:19:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description VnPenguin 2007-06-11 09:11:18 EDT
Description of problem:

libmetacity-private.so.0 is provided by both metacity & metacity-devel


Version-Release number of selected component (if applicable):

2.18.0-2.fc7 & 2.18.3-1.fc7

How reproducible:

> yum provides libmetacity-private.so.0
metacity-devel.i386                      2.18.0-2.fc7           fedora
Matched from:
libmetacity-private.so.0

metacity.i386                            2.18.0-2.fc7           fedora
Matched from:
libmetacity-private.so.0

metacity.i386                            2.18.3-1.fc7           updates
Matched from:
libmetacity-private.so.0

metacity-devel.i386                      2.18.3-1.fc7           updates
Matched from:
libmetacity-private.so.0

metacity.i386                            2.18.3-1.fc7           installed
Matched from:
Provides-match: libmetacity-private.so.0



Steps to Reproduce:
1. yum provides libmetacity-private.so.0
2.
3.
  
Actual results:


Expected results:
File *.so should be packaged in only ONE rpm, not both !!!

Additional info:
Comment 1 Matthias Clasen 2007-06-11 11:23:19 EDT
Fixed in cvs, will be corrected in the next build.
Comment 2 Fedora Update System 2007-06-16 09:23:03 EDT
metacity-2.18.3-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-06-18 18:28:59 EDT
metacity-2.18.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-06-28 09:19:03 EDT
metacity-2.18.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.